@media screen and (max-width: 768px) and (min-width: 320px) {
.product-action_list{
    display: none;
}     
.card-product_wrapper {
  height:auto;
}    
.pricing-star{
        display:inline-block;
        width: 100%;
    }   
    .pricing-star .price-wrap{
        display:inline-block;
        width: 100%; 
        text-align: center!important;
    }
    .pricing-star .rating-system{
        display:inline-block;
        width: 100%;     
        text-align: center!important;
    }    
.card-product_info .name-product {
    color: #000;
    font-size: 13px;
    line-height: 18px;
}

.product-slider-wrapper .swiper-button-prev, .product-slider-wrapper .swiper-button-next {
    width: 30px;
    height: 30px;
    top: 160px;
} 
.product-slider-wrapper .swiper-button-next:after, .product-slider-wrapper .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 16px !important;
    text-transform: none !important;
}
.addToCardProduct .btn-add2cart{
    display: none;
}    
.add-buy-item-box{
    display:inline-block;
}    
h1.fierst-look.text-xxl-nowrap {
    font-size: 24px;
    margin-bottom: 20px;
}    
  body {
    padding-bottom: 0px;
  }    
.breadcrumbs-page a{
    position: relative;
    font-size: 13px;
}    
.canvas-body {
    background-color: var(--white);
    padding: 0px 20px 20px 20px;
    overscroll-behavior-y: contain;
    overflow-y: auto;
    flex: 1;
}    
.text-logo-mb {
    font-weight: 700;
    font-size: 26px;
    line-height: 26px;
}    
.canvas-mb .canvas-header {
    padding-bottom: 0px;
}
.nav-icon-list {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: end;
    gap: 6px;
    width: 100%;
    right: -20px;
}    
.header-abs-2 .col-xl-2.col-md-4.col-3 {
    padding-right: 0px;
}    
 .welComeModal .contentBox{
    position:absolute;
    width:90%;
    margin: 0 auto;
  }    
.mview-cart-item-area{
    display: inline-block;    
} 
.cart-item-area{
    display:none; 
}
.login-page input::placeholder {
    font-size: 13px;
}
.login-page input::-webkit-input-placeholder {
    font-size: 13px;
}
.login-page input::-moz-placeholder {
    font-size: 13px;
}
.login-page input:-ms-input-placeholder {
    font-size: 13px;
}

.wg-quantity {
    width: 100%;
}    
.wg-quantity .quantity-product {
    width: 40%;
}  
.wg-quantity .btn-dec {
    width: 30%;
}
.wg-quantity .btn-inc {
    width: 30%;
}
.spRow .col-lg-3:first-child {
    width: 40%;
    float: left;
    margin-left:5px;
    margin-right:5px;   
    padding-left:0px;
    padding-right:0px; 
    padding-bottom:10px; 
    display: inline-block!important;
}  
.spRow .col-lg-4{
    display: none;
} 
.spRow .col-lg-3{
    display: none;
} 
.spRow .col-lg-2{
    width: 40%;
    float: left;    
    margin-left:5px;
    margin-right:5px;   
    padding-left:0px;
    padding-right:0px;
} 
.addToCardProduct{
    width: 100%;
    position: relative;
}
.owl-carousel.single-items{
    position: relative;
    width: 100%;
    display:inline-block;
}
.product-images{
   display:none; 
}
.owl-carousel.single-items .image-item-box{
    border-radius: 12px;
    width: 100%;
    height: 230px;
    overflow: hidden;
}
.owl-carousel.single-items .image-item-box img{
    width: 100%;
    height:100%;
    overflow: hidden;
}
.s-page-title.style-2 .content h4{
    display:inline-block;
}    
.s-page-title.style-2 .content .breadcrumbs-page li:last-child{
    display:none;
}    
.tf-product-info-wrap .product-info-name {
    margin-bottom: 12px;
    font-weight: 600;
    font-size:15px;
    line-height: 22px;
}    
.product-action_list .box-icon {
    text-align:center;
    line-height:35px;
} 
.themesFlat.return-policy {
    background: #fffcfc;
    padding: 10px;
    margin: 0px 0px 25px 0px;
}
.tending-product .card-product_wrapper {
  height:140px;
}
.like-product .card-product_wrapper {
  height:140px;
}
.card-product_wrapper a{
  height:auto;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.product-section .card-product_wrapper{
  height:140px;    
}
.product-section .card-product_wrapper img{
  height:140px;
  width: 100%;    
}
.card-product_wrapper img {
  height:140px;
  width: 100%;
}
.sect-title .title {
    font-size:24px;
}
.logo-site img {
    height:40px;
    width: 120px;
}
.btn-mobile-menu::after, .btn-mobile-menu::before {
    background-color: #ffffff;
}
.btn-mobile-menu span {
    background-color: #ffffff;
}
.tf-topbar {
    padding-top: 4px;
    padding-bottom: 2px;
}
.header-abs-2 {
    margin-bottom: 0px;
}
video.banner-video {
    height: 140px;
}
.tf-slideshow  .tf-swiper .swiper-slide {
    height: 140px;
}
.flat-spacing {
    padding-top: 24px;
    padding-bottom: 30px;
}
.sw-dot-default {
    margin-top: 60px;
}
.themesFlat.return-policy .sw-dot-default {
    margin-top: 0px;
}
.box-image_V04 {
    position: relative;
    display: flex;
    margin-top: 12px;
}
.tf-btn-line {
    margin-right: 0px;
    font-size: 14px;
}
.banner-lookbook {
    height: 139px;
    width: 95%;
}
.bbox-2 {
    bottom: -84px;
}
.bbox-2 h3 {
    font-size: 15px !important;
    margin: 0px;
}
.bbox-2 span {
    padding: 3px 16px;
    margin-top: 3px;
    font-size: 14px;
}
.banner-product-set .list-ver {
    display: inline-block;
    gap: 12px;
} 
    .footer-body {
        padding-top: 22px;
        padding-bottom: 24px;
    }
.footer-col-block .tf-collapse-content{
    display: inline;
}
.footer-newsletter     .tf-btn {
        padding: 13px 24px;
        border: 1px solid;
    }
 .s-page-title {
    padding: 8px 0px;
    background-color: #e0dcd566;
}
.contact-box {
    margin-bottom: 14px;
} 
.btn-mobile-menu {
    display: inline-block;
}  
.bot-2 {
    margin-top: 19px;
}
.tf-grid-layout.tf-col-4 {
    grid-template-columns: repeat(2, 1fr);
} 
.hero-slider .swiper-slide img {
    height:auto;
    width:100%;
    height:180px;
}
.sect-title {
    margin-bottom: 10px;
    font-size: 30px;
}
.policy-multi {
    padding: 28px 0px;
}
.widget-collection.style-circle .collection_image {
    border-radius: 50%;
    height: 98px;
    width: 97px;
}
.widget-collection .collection_name {
    font-size: 12px;
    line-height: 16px;
}
.widget-collection {
    gap: 10px;
}

.flat-spacing {
    padding-top: 20px;
    padding-bottom: 18px;
}
.py-5 {
    padding-top: 10px;
    padding-bottom: 5px;
}

.shop-slider-wrapper .swiper-button-next {
    right: 8px;
}
.shop-slider-wrapper .swiper-button-prev, .shop-slider-wrapper .swiper-button-next {
    width: 26px;
    height: 26px;
}
.swiper.virticalSlider {
    width: 100%;
    height: auto !important;
    position: relative;
    margin-bottom: 0px;
}
}
